QGIS Application - Bug report #14009
ogr2ogr not compiled with postgres drivers in QGIS v. 2.12
2015-12-18 11:34 AM - Joshua Picotte

Status: Closed

Priority: Normal

Assignee:

Category: Windows Package

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 22022
Description

ogr2ogr that comes packaged with QGIS v. 2.12 does not appear to come distributed with the postgres drivers. Is this correct? Ifitis,
how do | resolve this issue or will future versions of QGIS have this problem resolved?

Thank you very much for your time.

Josh

History

#1 - 2015-12-19 03:06 AM - Jiirgen Fischer

platform?

#2 - 2015-12-19 03:07 AM - Jiirgen Fischer

- Status changed from Open to Feedback

#3 - 2015-12-19 06:14 AM - Joshua Picotte

Jurgen Fischer wrote:

platform?

Windows 7 Enterprise

#4 - 2015-12-19 09:57 AM - Giovanni Manghi
- Category set to Windows Package

cannot confirm here

C:\\>ogr2ogr --formats
Supported Formats:
[-]
->"OGDI" (readonly)
-> "PostgreSQL" (read/write)
->"MySQL" (read/write)
#5 - 2016-01-06 08:53 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

closing for lack of feedback, please reopen of necessary.
